.uc-login-button {
    position: absolute;
    top: 0;
    ritgh: 0
}
.uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item.t-store__parts-item_level-0 {
    display: none
}

.js-product .t-product__option-variants_radio label.t-product__option-item_image {
    padding-left: 0
}
.js-product .t-product__option-variants_radio label.t-product__option-item_image.t-product__option-item_active {
    
}
.js-product .t-product__option-variants_radio label.t-product__option-item_image.t-product__option-item_active .t-product__option-checkmark_radio.t-product__option-checkmark_image {
    border-color: rgba(0,0,0,.5)
}
.js-product .t-product__option-item_radio .t-product__option-input+.t-product__option-checkmark:before,
.js-product .t-product__option-item_radio .t-product__option-input:checked+.t-product__option-checkmark:after {
    display: none
}

@media (max-width: 600px) {
    .uc-logo-head .t454__maincontainer.t454__c12collumns {
        padding-bottom: 0
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item {
        border-bottom: 1px solid #ededed;
        display: block;
        text-align: left;
        width: 100%
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item > .js-store-parts-switcher {
        margin-bottom: 3px
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item:hover {
        background-color: #f4f4f4
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item .t-store__parts-item-arrow {
        width: 28px;
        height: 28px
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item  .t-store__parts-sublist {
        position: relative;
        left: 0 !important;
        width: 99% !important;
        max-width: 99% !important;
        padding-left: 20px
    }
    .uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item  .t-store__parts-sublist .t-store__parts-switch-btn,
    #rec1173918356.uc-menu-catalog .t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree > .t-store__parts-item  .t-store__parts-sublist .t-store__parts-switch-btn {
        font-size: 20px;
        line-height: 24px
    }
    
}